
RewriteBase /
RewriteEngine On
RewriteRule ^index\.html$ /index.php 
RewriteRule ^add\-([a-z]+)\.html$ index.php?p=$1&add=1 [L,NC,QSA,NS]
RewriteRule ^([\-a-z]+)\.html$ index.php?p=$1 [L,NC,QSA,NS]
RewriteRule ^([\-a-z]+)\.vue$ index.php?p=$1&blank=1 [L,NC,QSA,NS]
RewriteRule ^([a-z]+)\-([0-9]*)\.html$ index.php?p=$1&id=$2 [L,NC,QSA,NS]